RubyGems Navigation menu

rubocop-rspec_rails 2.30.0

Code style checking for RSpec Rails files. A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.30.0 - June 11, 2024 (15 ko)
  2. 2.29.1 - June 11, 2024 (15 ko)
  3. 2.29.0 - June 08, 2024 (15 ko)
  4. 2.28.3 - April 11, 2024 (15 ko)
  5. 2.28.2 - March 30, 2024 (15 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

rubocop ~> 1.61
rubocop-rspec ~> 3, >= 3.0.1

Propriétaires:

Pushed by:

GitHub

Auteurs:

  • Benjamin Quorning, Phil Pirozhkov, Maxim Krizhanovsky, Yudai Takada

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 3 127 216

Pour cette version 204 662

License:

MIT

Version de Ruby requise: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Liens: